[{
        "ip": "::1",
        "host": "localhost",
        "referer": "Referer n\u00e3o dispon\u00edvel",
        "uri": "\/projetos-server\/apis\/stj\botgen\/botT\/",
        "metodo_http": "GET",
        "protocolo": "HTTP",
        "user_agent": "Mozilla\/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit\/537.36 (KHTML, like Gecko) Chrome\/134.0.0.0 Safari\/537.36 Edg\/134.0.0.0",
        "timestamp": "2025-03-29 03:37:36",
        "redirecionamento": "N\u00e3o redirecionado",
        "isp": "Dados indispon\u00edveis",
        "org": "Dados indispon\u00edveis",
        "mobile": false,
        "proxy": false,
        "motivo_bloqueio": "Dispositivo desktop"
    },
    {
        "ip": "2804:2d4:808d:1100:1485:dd9f:2cb4:c4fd",
        "host": "ced5f5c96c1f.ngrok-free.app",
        "referer": "Referer n\u00e3o dispon\u00edvel",
        "uri": "\/botgen\/botT\/",
        "metodo_http": "GET",
        "protocolo": "HTTP",
        "user_agent": "Mozilla\/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit\/537.36 (KHTML, like Gecko) Chrome\/135.0.0.0 Safari\/537.36 Edg\/135.0.0.0",
        "timestamp": "2025-04-14 19:16:01",
        "redirecionamento": "N\u00e3o redirecionado",
        "isp": "WANTEL TECNOLOGIA LTDA. \u00ad EPP",
        "org": "WANTEL TECNOLOGIA LTDA. \u00ad EPP",
        "mobile": false,
        "proxy": false,
        "motivo_bloqueio": "Dispositivo desktop"
    },
    {
        "ip": "::1",
        "host": "localhost",
        "referer": "http:\/\/localhost\/projetos-server\/upgrade\/STJ\/bot_gen\/botgen\/",
        "uri": "\/projetos-server\/upgrade\/STJ\/bot_gen\/botgen\/botT\/",
        "metodo_http": "GET",
        "protocolo": "HTTP",
        "user_agent": "Mozilla\/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit\/537.36 (KHTML, like Gecko) Chrome\/137.0.0.0 Safari\/537.36",
        "timestamp": "2025-06-07 01:33:44",
        "redirecionamento": "N\u00e3o redirecionado",
        "isp": "Dados indispon\u00edveis",
        "org": "Dados indispon\u00edveis",
        "mobile": false,
        "proxy": false,
        "motivo_bloqueio": "Dispositivo desktop"
    },
    {
        "ip": "::1",
        "host": "1f0931a187dd.ngrok-free.app",
        "referer": "Referer n\u00e3o dispon\u00edvel",
        "uri": "\/projetos-server\/upgrade\/STJ\/MATRIZ_STJ_V2\/botT\/",
        "metodo_http": "GET",
        "protocolo": "HTTP",
        "user_agent": "Mozilla\/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit\/537.36 (KHTML, like Gecko) Chrome\/138.0.0.0 Safari\/537.36 Edg\/138.0.0.0",
        "timestamp": "2025-07-15 00:13:06",
        "redirecionamento": "N\u00e3o redirecionado",
        "isp": "Dados indispon\u00edveis",
        "org": "Dados indispon\u00edveis",
        "mobile": false,
        "proxy": false,
        "motivo_bloqueio": "Dispositivo desktop"
    },
    {
        "ip": "::1",
        "host": "f77a80ba3e69.ngrok-free.app",
        "referer": "Referer n\u00e3o dispon\u00edvel",
        "uri": "\/projetos-server\/upgrade\/STJ\/PJE\/ALL\/botT\/",
        "metodo_http": "GET",
        "protocolo": "HTTP",
        "user_agent": "Mozilla\/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit\/537.36 (KHTML, like Gecko) Chrome\/138.0.0.0 Safari\/537.36 Edg\/138.0.0.0",
        "timestamp": "2025-07-26 23:32:03",
        "redirecionamento": "N\u00e3o redirecionado",
        "isp": "Dados indispon\u00edveis",
        "org": "Dados indispon\u00edveis",
        "mobile": false,
        "proxy": false,
        "motivo_bloqueio": "Dispositivo desktop"
    }
]